# Barebones config to launch nwg-hello
monitor=,preferred,auto,1
bind = SUPER, Q, killactive,
misc {
    disable_hyprland_logo = true
}
animations {
    enabled = false
}
exec-once = nwg-hello; hyprctl dispatch exit
